* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font: 1.6rem "Sora", sans-serif;
  color: #fff;
  background-color: #131517;
  user-select: none;
}

a {
  text-decoration: none;
}

input,
textarea,
select,
button {
  /* Text */
  font: inherit;
}

.container {
  width: 1220px;
  display: block;
  max-width: calc(100% - 40px);
  margin: 0 auto;
}

.btn {
  min-width: 200px;
  height: 54px;
  border-radius: 8px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 1px solid;
  background-size: 300% 100%;
  font-weight: 400;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.btn--border-theme {
  color: #f9f9f9;
  background-color: #eb9204;
  background: linear-gradient(90deg, #eb9204 -33.14%, #83e868 116.38%);
  background-clip: text !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  border-color: #272633;
}
.btn--border-theme:hover {
  border-color: #83e868;
}
.btn--fill-theme, .btn--fill-gradient-theme {
  color: #f9f9f9;
  border-color: transparent;
}
.btn--fill-theme {
  background-color: #282c30;
}
.btn--fill-theme:hover {
  background-color: #83e868;
}
.btn--fill-gradient-theme {
  background-image: linear-gradient(90deg, #eb9204, #83e868, #83e868, #eb9204);
}
.btn--fill-gradient-theme:hover {
  background-position: 100% 0;
}

.section-heading {
  color: #f9f9f9;
  font-weight: 600;
  font-size: 4rem;
  line-height: 1.25;
}
@media (max-width: 46.25em) {
  .section-heading {
    font-size: 3rem;
    line-height: 1.33;
  }
}
.section-heading--center {
  text-align: center;
}

.section-desc {
  color: #858b93;
  font-weight: 400;
  line-height: 1.625;
}
@media (max-width: 46.25em) {
  .section-desc {
    color: #9ea1a7;
    font-size: 1.2rem;
    line-height: 1.83;
  }
}
.section-desc--center {
  text-align: center;
}

.gradient-text {
  background: linear-gradient(to right, #eb9204 -34%, #83e868 116%);
  background-clip: text !important;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent;
  font: inherit;
}

.header-top {
  padding: 12px 0;
  margin-top: 28px;
  background-color: #131517;
}
@media (max-width: 46.25em) {
  .header-top {
    margin-top: 18px;
  }
}
.header-top .container {
  width: 1144px;
}
@media (max-width: 46.25em) {
  .header-top .container {
    width: 319px;
  }
}
.header-top--sticky {
  position: sticky;
  top: -1px;
  z-index: 99;
}
.header-top__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 46.25em) {
  .header-top__logo {
    height: 11px;
  }
}
.header-top__nav-list {
  display: flex;
  align-items: center;
}
.header-top__nav-link {
  position: relative;
  padding: 12px 18px;
  color: #858b93;
  font-weight: 400;
  line-height: 1.5;
}
.header-top__nav-link--active, .header-top__nav-link:hover {
  color: #f9f9f9;
}
.header-top__nav-link--active::after, .header-top__nav-link:hover::after {
  position: absolute;
  bottom: 7px;
  left: 18px;
  display: inline-block;
  content: "";
  width: 21px;
  height: 2px;
  background-color: #6aea5c;
}
@media (max-width: 46.25em) {
  .header-top__nav {
    display: none;
  }
}
.header-top__buttons {
  display: flex;
  align-items: center;
  column-gap: 40px;
}
.header-top__cta {
  min-width: 110px;
  height: 40px;
  border-radius: 8px;
}
@media (max-width: 46.25em) {
  .header-top__cta {
    min-width: 80px;
    height: 30px;
    border-radius: 6px;
    font-size: 1.2rem;
  }
}
.header-top__menu-mobile {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 24px;
  height: 16px;
}
.header-top__menu-mobile-line {
  width: 100%;
  height: 2.3px;
  background-color: #9fa2a8;
}
@media (max-width: 46.25em) {
  .header-top__menu-mobile {
    display: flex;
  }
}

.header-hero .container {
  width: 1144px;
}
@media (max-width: 46.25em) {
  .header-hero .container {
    width: 319px;
  }
}
.header-hero__inner {
  position: relative;
  padding-top: 138px;
}
@media (max-width: 46.25em) {
  .header-hero__inner {
    padding-top: 50px;
  }
}
.header-hero__heading {
  position: relative;
  width: 784px;
  margin: 0 auto;
  font-weight: 700;
  font-size: 6rem;
  line-height: 1.17;
  text-align: center;
}
@media (max-width: 46.25em) {
  .header-hero__heading {
    width: 298px;
  }
}
@media (max-width: 46.25em) {
  .header-hero__heading {
    font-weight: 600;
    font-size: 3rem;
    line-height: 1.27;
  }
}
.header-hero__heading-gradient-text {
  position: relative;
  display: inline-block;
}
.header-hero__heading-gradient-text::after {
  position: absolute;
  z-index: -1;
  inset: -4px -8px -4px -4px;
  content: "";
  border: 1px dashed #fff;
  background-color: #20262d;
}
@media (max-width: 46.25em) {
  .header-hero__heading-gradient-text::after {
    inset: -8px -4px -2px -4px;
  }
}
.header-hero__heading-gradient-text-circle-1, .header-hero__heading-gradient-text-circle-2, .header-hero__heading-gradient-text-circle-3, .header-hero__heading-gradient-text-circle-4 {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
}
@media (max-width: 46.25em) {
  .header-hero__heading-gradient-text-circle-1, .header-hero__heading-gradient-text-circle-2, .header-hero__heading-gradient-text-circle-3, .header-hero__heading-gradient-text-circle-4 {
    width: 6px;
    height: 6px;
  }
}
.header-hero__heading-gradient-text-circle-1 {
  top: -14px;
  left: -14px;
  border-radius: 50% 50% 0 50%;
  background-color: #ae8ff9;
}
@media (max-width: 46.25em) {
  .header-hero__heading-gradient-text-circle-1 {
    left: -10px;
  }
}
.header-hero__heading-gradient-text-circle-2 {
  top: -14px;
  left: initial;
  right: -18px;
  border-radius: 50% 50% 50% 0;
  background-color: #ef8f00;
}
@media (max-width: 46.25em) {
  .header-hero__heading-gradient-text-circle-2 {
    right: -10px;
  }
}
.header-hero__heading-gradient-text-circle-3 {
  top: initial;
  bottom: -14px;
  left: -14px;
  border-radius: 50% 0 50% 50%;
  background-color: #ff7667;
}
@media (max-width: 46.25em) {
  .header-hero__heading-gradient-text-circle-3 {
    bottom: -8px;
    left: -10px;
  }
}
.header-hero__heading-gradient-text-circle-4 {
  top: initial;
  bottom: -14px;
  left: initial;
  right: -18px;
  border-radius: 0 50% 50% 50%;
  background-color: #0cce84;
}
@media (max-width: 46.25em) {
  .header-hero__heading-gradient-text-circle-4 {
    bottom: -8px;
    right: -10px;
  }
}
.header-hero__heading-decor-circle {
  position: absolute;
  bottom: 6px;
  right: 53px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #ff7667;
}
@media (max-width: 46.25em) {
  .header-hero__heading-decor-circle {
    bottom: 2px;
    right: 70px;
  }
}
.header-hero__desc {
  width: 446px;
  margin: 38px auto 0;
}
@media (max-width: 46.25em) {
  .header-hero__desc {
    display: none;
  }
}
.header-hero__buttons {
  display: flex;
  justify-content: center;
  column-gap: 20px;
  margin-top: 44px;
}
@media (max-width: 46.25em) {
  .header-hero__buttons {
    flex-direction: column;
    row-gap: 20px;
    padding: 0 87px;
    margin-top: 30px;
  }
}
@media (max-width: 46.25em) {
  .header-hero__btn {
    min-width: 144px;
    height: 40px;
    border-radius: 8px;
    font-weight: 600;
    font-size: 1.2rem;
  }
}
.header-hero__media {
  position: relative;
  height: 512px;
  margin-top: 110px;
}
@media (max-width: 46.25em) {
  .header-hero__media {
    height: 160px;
    margin-top: 82px;
  }
}
.header-hero__media-decor {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
}
.header-hero__media-decor:nth-of-type(1) {
  top: 158px;
  left: initial;
  right: 50px;
  width: 154px;
  height: 154px;
  background: linear-gradient(183.21deg, #8ae764 1.17%, #e99506 115.87%);
  box-shadow: inset 0px 39px 31px #113719;
}
@media (max-width: 46.25em) {
  .header-hero__media-decor:nth-of-type(1) {
    top: 46px;
    right: 0;
    width: 50px;
    height: 50px;
    box-shadow: inset 0px 12px 10px #113719;
  }
}
.header-hero__media-decor:nth-of-type(2) {
  top: initial;
  bottom: 73px;
  left: 58px;
  width: 90px;
  height: 90px;
  background: linear-gradient(179.83deg, #111118 6.06%, rgba(43, 43, 61, 0) 119.38%);
  box-shadow: inset 0px 39px 31px #313141;
}
@media (max-width: 46.25em) {
  .header-hero__media-decor:nth-of-type(2) {
    bottom: 20px;
    left: 0;
    width: 30px;
    height: 30px;
    box-shadow: inset 0px 16px 10px #313141;
  }
}
.header-hero__media-img {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
.header-hero__media-img:nth-of-type(1) {
  left: initial;
  right: 116px;
  width: 848px;
  height: 366px;
  border-radius: 8px 8px 0px 0px;
}
@media (max-width: 46.25em) {
  .header-hero__media-img:nth-of-type(1) {
    right: 24px;
    width: 265px;
    height: auto;
  }
}
.header-hero__media-img:nth-of-type(2) {
  top: initial;
  bottom: 0;
  left: 105px;
  width: 216px;
  height: 356px;
  border-radius: 15px 15px 22px 22px;
}
@media (max-width: 46.25em) {
  .header-hero__media-img:nth-of-type(2) {
    left: 14px;
    width: 67.5px;
    height: auto;
  }
}
.header-hero__decor-circles-1, .header-hero__decor-circles-2 {
  position: absolute;
  top: 78px;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 121px;
  height: 315px;
}
@media (max-width: 46.25em) {
  .header-hero__decor-circles-1, .header-hero__decor-circles-2 {
    width: 24px;
    height: 64px;
  }
}
.header-hero__decor-circles-1 {
  left: 28px;
}
@media (max-width: 46.25em) {
  .header-hero__decor-circles-1 {
    top: -16px;
    left: 58px;
    rotate: -90deg;
  }
}
.header-hero__decor-circles-2 {
  left: initial;
  right: 28px;
}
@media (max-width: 46.25em) {
  .header-hero__decor-circles-2 {
    top: 146px;
    right: 18px;
  }
}
.header-hero__decor-circle-1, .header-hero__decor-circle-2, .header-hero__decor-circle-3, .header-hero__decor-circle-4 {
  border-radius: 50%;
  background: linear-gradient(179.83deg, #111118 6.06%, rgba(43, 43, 61, 0) 119.38%);
  box-shadow: inset 0px 39px 31px #313141;
}
.header-hero__decor-circle-1 {
  width: 100%;
  padding-top: 100%;
}
.header-hero__decor-circle-2 {
  width: 32%;
  padding-top: 32%;
}
.header-hero__decor-circle-3 {
  width: 21%;
  padding-top: 21%;
}
.header-hero__decor-circle-4 {
  width: 12%;
  padding-top: 12%;
}

.service {
  margin-top: 140px;
}
@media (max-width: 46.25em) {
  .service {
    margin-top: 80px;
  }
}
.service .container {
  width: 1096px;
}
@media (max-width: 46.25em) {
  .service .container {
    width: 319px;
  }
}
.service__inner {
  position: relative;
  padding: 60px 50px;
  border-radius: 27px;
  background-color: #282c30;
}
@media (max-width: 46.25em) {
  .service__inner {
    padding: 55px 50px;
  }
}
.service__line {
  position: absolute;
  top: 91px;
  width: 195px;
  border: 1px dashed #858b93;
}
.service__line:nth-child(2) {
  left: 260px;
}
@media (max-width: 46.25em) {
  .service__line:nth-child(2) {
    top: 270px;
    left: 62px;
  }
}
.service__line:nth-child(3) {
  right: 260px;
}
@media (max-width: 46.25em) {
  .service__line:nth-child(3) {
    top: initial;
    bottom: 270px;
    right: 62px;
  }
}

.service-list {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 46.25em) {
  .service-list {
    flex-direction: column;
    row-gap: 56px;
  }
}
.service-list__item {
  width: 262px;
  text-align: center;
}
.service-list__item:nth-child(2) .service-list__img-wrap {
  background-color: #ef8f00;
}
.service-list__item:nth-child(3) .service-list__img-wrap {
  background-color: #ae8ff9;
}
@media (max-width: 46.25em) {
  .service-list__item {
    width: 100%;
  }
}
.service-list__img-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 62px;
  height: 62px;
  border-radius: 50%;
  margin: 0 auto;
  background-color: #0cce84;
}
.service-list__heading {
  margin-top: 30px;
  color: #f9f9f9;
  font-weight: 600;
  font-size: 2.2rem;
}
@media (max-width: 46.25em) {
  .service-list__heading {
    font-size: 2rem;
  }
}
.service-list__desc {
  margin-top: 5px;
  color: #858b93;
  font-weight: 400;
  line-height: 1.625;
}
@media (max-width: 46.25em) {
  .service-list__desc {
    margin-top: 10px;
    line-height: 1.25;
  }
}

.task {
  margin-top: 140px;
}
@media (max-width: 46.25em) {
  .task {
    margin-top: 80px;
  }
}
.task .container {
  width: 1162px;
}
@media (max-width: 46.25em) {
  .task .container {
    width: 319px;
  }
}
.task__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 46.25em) {
  .task__inner {
    flex-direction: column;
    row-gap: 80px;
    align-items: flex-start;
  }
}
@media (max-width: 46.25em) {
  .task__content {
    width: 100%;
  }
}
.task__heading {
  width: 368px;
}
@media (max-width: 46.25em) {
  .task__heading {
    width: 219px;
  }
}
@media (max-width: 46.25em) {
  .task__heading-gradient-text {
    background: linear-gradient(to right, #c3cf36 -34%, #e0a412 116%);
  }
}
.task__desc {
  width: 538px;
  margin-top: 22px;
}
@media (max-width: 46.25em) {
  .task__desc {
    width: 290px;
    margin-top: 10px;
  }
}
.task__countdown {
  position: relative;
  display: inline-flex;
  column-gap: 17px;
  margin-top: 86px;
}
@media (max-width: 46.25em) {
  .task__countdown {
    width: 100%;
    height: 140px;
    margin-top: 38px;
  }
}
.task__countdown-dots {
  position: absolute;
  top: 0;
  left: 50%;
  display: flex;
  column-gap: 5px;
  transform: translateX(-50%);
}
@media (max-width: 46.25em) {
  .task__countdown-dots {
    display: none;
  }
}
.task__countdown-dot {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #f9f9f9;
  opacity: 0.3;
}
.task__countdown-dot--active {
  background-color: #ef8f00;
  opacity: 1;
}
.task__countdown-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 132px;
  height: 127px;
  border-radius: 9px;
  background-color: #272633;
}
@media (max-width: 46.25em) {
  .task__countdown-item {
    position: absolute;
    width: 104px;
    height: 98px;
  }
  .task__countdown-item:nth-child(2) {
    top: 0;
    left: 23px;
  }
  .task__countdown-item:nth-child(3) {
    left: 118px;
    z-index: 1;
  }
  .task__countdown-item:nth-child(4) {
    top: 0;
    right: 23px;
  }
}
.task__countdown-item-title {
  margin-top: 20px;
  color: #f9f9f9;
  font-weight: 600;
  font-size: 3rem;
}
@media (max-width: 46.25em) {
  .task__countdown-item-title {
    margin-top: 15px;
    font-size: 2rem;
  }
}
.task__countdown-item-desc {
  margin-top: 16px;
  color: #858b93;
  font-weight: 400;
  line-height: 1.625;
}
@media (max-width: 46.25em) {
  .task__countdown-item-desc {
    margin-top: 10px;
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.25;
  }
}
.task__countdown-item--active {
  background: linear-gradient(191.94deg, #c4f566 -43.72%, #ae8ef9 -5.87%, #ef8f00 52.36%, #61e559 122.78%);
  transform: translateY(34px);
}
@media (max-width: 46.25em) {
  .task__countdown-item--active {
    width: 86px;
    height: 83px;
    transform: translateY(56px);
  }
}
.task__countdown-item--active .task__countdown-item-desc {
  width: 62px;
  margin-top: 6px;
  color: #f9f9f9;
  text-align: center;
}
@media (max-width: 46.25em) {
  .task__countdown-item--active .task__countdown-item-desc {
    width: 46px;
  }
}
.task__media {
  position: relative;
}
@media (max-width: 46.25em) {
  .task__media {
    width: 100%;
  }
}
.task__media-img {
  width: 100%;
  height: 525px;
}
@media (max-width: 46.25em) {
  .task__media-img {
    width: 296px;
    height: auto;
    margin-left: 23px;
  }
}
.task-media-block {
  position: absolute;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 5px;
  background-color: #27292c;
}
.task-media-block__title {
  font-weight: 600;
  font-size: 1.4rem;
}
@media (max-width: 46.25em) {
  .task-media-block__title {
    font-size: 0.7rem;
  }
}
.task-media-block__icon-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #363a3e;
}
@media (max-width: 46.25em) {
  .task-media-block__icon-wrap {
    width: 17px;
    height: 17px;
  }
}
.task-media-block:nth-of-type(1) {
  top: 62px;
  right: 342px;
  width: 225px;
  height: 62px;
  padding: 0 18px;
}
@media (max-width: 46.25em) {
  .task-media-block:nth-of-type(1) {
    top: 32px;
    right: 180px;
    width: 120px;
    height: 32px;
    padding: 0 10px;
  }
  .task-media-block:nth-of-type(1) .task-media-block__icon {
    width: 5px;
  }
}
.task-media-block:nth-of-type(1) .task-media-block__title {
  background: linear-gradient(89.86deg, #ef8f00 -6.27%, #ff7667 90.08%);
}
.task-media-block:nth-of-type(2) {
  top: 55px;
  right: 44px;
  width: 200px;
  height: 55px;
  padding: 0 18px;
}
@media (max-width: 46.25em) {
  .task-media-block:nth-of-type(2) {
    top: 28px;
    right: 22px;
    width: 105px;
    height: 30px;
    padding: 0 10px;
  }
  .task-media-block:nth-of-type(2) .task-media-block__icon {
    width: 7px;
  }
}
.task-media-block:nth-of-type(2) .task-media-block__title {
  background: linear-gradient(89.93deg, #0cce84 3.45%, #ae8ef9 99.07%);
}
.task-media-block:nth-of-type(3) {
  top: 318px;
  right: 375px;
  width: 228px;
  height: 53px;
  padding: 0 18px;
}
@media (max-width: 46.25em) {
  .task-media-block:nth-of-type(3) {
    top: 168px;
    right: 198px;
    width: 120px;
    height: 28px;
    padding: 0 10px;
  }
  .task-media-block:nth-of-type(3) .task-media-block__icon {
    width: 5px;
  }
}
.task-media-block:nth-of-type(3) .task-media-block__content-wrap {
  display: flex;
  column-gap: 15px;
  align-items: center;
}
@media (max-width: 46.25em) {
  .task-media-block:nth-of-type(3) .task-media-block__content-wrap {
    column-gap: 8px;
  }
}
.task-media-block:nth-of-type(3) .task-media-block__title {
  background: linear-gradient(92.64deg, #c4f566 -11.2%, #ff6e6e 123.12%);
}
.task-media-block:nth-of-type(3) .task-media-block__avatar {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid transparent;
  object-fit: cover;
  background: linear-gradient(to right, #c531f9, #dd406f, #787878) border-box;
}
@media (max-width: 46.25em) {
  .task-media-block:nth-of-type(3) .task-media-block__avatar {
    width: 17px;
    height: 17px;
  }
}
.task-media-block:nth-of-type(3) .task-media-block__avatar:last-child {
  margin-left: -11px;
  background: linear-gradient(to right, #6aea5c, #db7d60, #787878) border-box;
}
@media (max-width: 46.25em) {
  .task-media-block:nth-of-type(3) .task-media-block__avatar:last-child {
    margin-left: -6px;
  }
}
.task-media-block:nth-of-type(3) .task-media-block__avatar-list {
  display: flex;
}
.task-media-block:nth-of-type(4) {
  top: 392px;
  right: 28px;
  width: 198px;
  height: 53px;
  padding: 0 18px 0 30px;
}
@media (max-width: 46.25em) {
  .task-media-block:nth-of-type(4) {
    top: 206px;
    right: 15px;
    width: 105px;
    height: 28px;
    padding: 0 10px;
  }
  .task-media-block:nth-of-type(4) .task-media-block__icon {
    width: 10px;
  }
}
.task-media-block:nth-of-type(4) .task-media-block__title {
  background: linear-gradient(92.64deg, #c4f566 -11.2%, #ff6e6e 123.12%);
}

.features {
  height: 657px;
  padding: 136px 0 80px;
  margin-top: 140px;
  background-color: #191b1d;
}
@media (max-width: 46.25em) {
  .features {
    height: 1070px;
    padding: 60px 0;
    margin-top: 80px;
  }
}
.features .container {
  width: 1096px;
}
@media (max-width: 46.25em) {
  .features .container {
    width: 319px;
  }
}
.features__inner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
@media (max-width: 46.25em) {
  .features__inner {
    grid-template-columns: 1fr;
    row-gap: 76px;
  }
}

.features-media {
  position: relative;
  height: 440px;
}
@media (max-width: 46.25em) {
  .features-media {
    width: 280px;
    height: 264px;
    margin: 0 auto;
  }
}
.features-media__circle-gradient {
  position: absolute;
  top: 94px;
  left: 52px;
  width: 267px;
  height: 267px;
  border-radius: 50%;
  background: linear-gradient(180deg, #6aea5c 0%, #fd7566 48.53%, #ef8f00 100%);
  filter: blur(66px);
}
@media (max-width: 46.25em) {
  .features-media__circle-gradient {
    top: 55px;
    left: 30px;
    width: 153px;
    height: 153px;
  }
}
.features-media__time-chart {
  position: absolute;
  top: 30px;
  left: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 7px;
}
@media (max-width: 46.25em) {
  .features-media__time-chart {
    top: 18px;
    left: 12px;
    row-gap: 5px;
  }
}
.features-media__lines {
  display: flex;
  justify-content: space-between;
  width: 294px;
  height: 378px;
}
@media (max-width: 46.25em) {
  .features-media__lines {
    width: 174px;
    height: 216px;
  }
}
.features-media__line {
  height: 100%;
  border: 1.5px dashed #d0d0d0;
}
.features-media__times {
  display: flex;
  justify-content: space-between;
  width: 334px;
}
@media (max-width: 46.25em) {
  .features-media__times {
    width: 205px;
  }
}
.features-media__time {
  color: #f9f9f9;
  opacity: 0.6;
  font-weight: 400;
  font-size: 1.4rem;
}
@media (max-width: 46.25em) {
  .features-media__time {
    font-size: 1.2rem;
  }
}
.features-media__block {
  position: absolute;
  display: flex;
  align-items: center;
  border-radius: 13px;
  background-color: rgba(0, 0, 0, 0.7);
}
.features-media__block-title {
  font-weight: 400;
  font-size: 1.4rem;
}
@media (max-width: 46.25em) {
  .features-media__block-title {
    font-weight: 600;
    font-size: 0.8rem;
  }
}
.features-media__block:nth-child(3) {
  top: 0;
  left: 0;
  column-gap: 16px;
  width: 203px;
  height: 62px;
  padding: 0 18px;
}
@media (max-width: 46.25em) {
  .features-media__block:nth-child(3) {
    column-gap: 9px;
    width: 116px;
    height: 36px;
    padding: 0 10px;
  }
}
.features-media__block:nth-child(3) .features-media__avatar {
  width: 36px;
  height: 36px;
  border: 1px solid #bdbdbd;
  border-radius: 50%;
  object-fit: cover;
}
@media (max-width: 46.25em) {
  .features-media__block:nth-child(3) .features-media__avatar {
    width: 20px;
    height: 20px;
  }
}
.features-media__block:nth-child(3) .features-media__block-title {
  background: linear-gradient(91.19deg, #f08d08 1.27%, #b88ed3 78.9%);
}
.features-media__speech-bubble {
  top: 118px;
  left: 156px;
  display: flex;
  flex-direction: column;
  row-gap: 2px;
  justify-content: center;
  align-items: center;
  width: 144px;
  height: 53px;
  border-radius: 5px;
  background-color: #c4c4c4;
}
@media (max-width: 46.25em) {
  .features-media__speech-bubble {
    top: 68px;
    left: 90px;
    width: 82px;
    height: 30px;
  }
}
.features-media__speech-bubble .features-media__block-title {
  color: #f9f9f9;
  font-weight: 500;
  font-size: 1.4rem;
}
@media (max-width: 46.25em) {
  .features-media__speech-bubble .features-media__block-title {
    font-size: 0.8rem;
  }
}
.features-media__speech-bubble::before {
  position: absolute;
  bottom: -26px;
  left: 66px;
  content: "";
  display: inline-block;
  border: 14px solid;
  border-color: #c4c4c4 transparent transparent;
}
@media (max-width: 46.25em) {
  .features-media__speech-bubble::before {
    bottom: -15px;
    left: 45px;
    border-width: 8px;
  }
}
.features-media__block:nth-child(5) {
  top: 204px;
  left: 250px;
  width: 240px;
  height: 62px;
  padding: 0 18px;
}
@media (max-width: 46.25em) {
  .features-media__block:nth-child(5) {
    top: 116px;
    left: 143px;
    width: 136px;
    height: 36px;
    padding: 0 8px;
  }
}
.features-media__block:nth-child(5) .features-media__block-title {
  background: linear-gradient(90deg, #fd7566 1.48%, #6aea5c 101.48%);
}
.features-media__block:nth-child(6) {
  top: 314px;
  left: 0;
  width: 220px;
  height: 62px;
  padding: 0 22px;
}
@media (max-width: 46.25em) {
  .features-media__block:nth-child(6) {
    top: 180px;
    width: 126px;
    height: 36px;
    padding: 0 12px;
  }
}
.features-media__block:nth-child(6) .features-media__block-title {
  background: linear-gradient(90deg, #0cce84 -3.41%, #ff2eb8 103.89%);
}

.features-content {
  padding-left: 18px;
}
@media (max-width: 46.25em) {
  .features-content {
    padding: 0;
  }
}
.features-content__heading {
  width: 400px;
}
@media (max-width: 46.25em) {
  .features-content__heading {
    width: 235px;
  }
}
@media (max-width: 46.25em) {
  .features-content__gradient-text {
    background: linear-gradient(to right, #aeef51 -34%, #ef8f00 116%);
  }
}
.features-content__check-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 22px;
  width: 492px;
  margin-top: 50px;
}
@media (max-width: 46.25em) {
  .features-content__check-list {
    grid-template-columns: 1fr;
    row-gap: 34px;
    width: 100%;
  }
}
.features-content__check-item {
  position: relative;
  padding-left: 44px;
}
@media (max-width: 46.25em) {
  .features-content__check-item {
    padding-left: 63px;
  }
}
.features-content__check-item::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 7px;
  background-color: #0cce84;
}
@media (max-width: 46.25em) {
  .features-content__check-item::before {
    left: 20px;
  }
}
.features-content__check-item::after {
  position: absolute;
  top: 5px;
  left: 5px;
  content: "";
  display: inline-block;
  width: 8.5px;
  height: 6px;
  border: 1px solid #fdfdfd;
  border-top: none;
  border-right: none;
  rotate: -45deg;
}
@media (max-width: 46.25em) {
  .features-content__check-item::after {
    left: 25px;
  }
}
.features-content__check-item:nth-child(2)::before {
  background-color: #ef8f00;
}
.features-content__check-item:nth-child(3)::before {
  background-color: #ae8ff9;
}
.features-content__check-item:nth-child(4)::before {
  background-color: #ff7667;
}
.features-content__check-title {
  color: #f9f9f9;
  font-weight: 600;
  font-size: 1.8rem;
}
.features-content__check-desc {
  width: 176px;
  margin-top: 8px;
  color: #858b93;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.71;
}

.about {
  margin-top: 140px;
}
@media (max-width: 46.25em) {
  .about {
    margin-top: 80px;
  }
}
.about .container {
  width: 1096px;
}
@media (max-width: 46.25em) {
  .about .container {
    width: 319px;
  }
}
.about__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about__heading {
  width: 498px;
}
@media (max-width: 46.25em) {
  .about__heading {
    width: 228px;
  }
}
@media (max-width: 46.25em) {
  .about__heading-gradient-text {
    background: linear-gradient(to right, #d1df2d -34%, #ff6f06 116%);
  }
}
.about__desc {
  width: 748px;
  margin-top: 30px;
}
@media (max-width: 46.25em) {
  .about__desc {
    width: 268px;
    margin-top: 20px;
  }
}
.about__action-list {
  display: flex;
  column-gap: 18px;
  align-items: center;
  margin-top: 44px;
}
@media (max-width: 46.25em) {
  .about__action-list {
    flex-direction: column;
    row-gap: 26px;
  }
}
.about__action-item {
  width: 170px;
  height: 46px;
  padding: 0 18px;
  border-radius: 23px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #282c30;
}
.about__action-name {
  color: #858b93;
  font-weight: 400;
  font-size: 1.4rem;
}
@media (max-width: 46.25em) {
  .about__action-name {
    color: #a4b3be;
  }
}
.about__media {
  width: 100%;
  margin-top: 75px;
}
@media (max-width: 46.25em) {
  .about__media {
    margin-top: 32px;
  }
}

.support {
  min-height: 860px;
  margin-top: 140px;
}
@media (max-width: 46.25em) {
  .support {
    margin-top: 46px;
  }
}
.support .container {
  width: 1096px;
}
@media (max-width: 46.25em) {
  .support .container {
    width: 319px;
  }
}
.support__inner {
  position: relative;
}
.support__heading {
  width: 494px;
}
@media (max-width: 46.25em) {
  .support__heading {
    width: 100%;
  }
}
@media (max-width: 46.25em) {
  .support__heading-gradient-text {
    background: linear-gradient(to right, #d8dc2b -34%, rgba(255, 92, 0, 0.9490196078) 116%);
  }
}
.support__btn {
  position: absolute;
  top: 28px;
  right: 98px;
  font-weight: 600;
  font-size: 1.8rem;
  min-width: 218px;
  height: 68px;
  border-radius: 12px;
}
@media (max-width: 46.25em) {
  .support__btn {
    top: 1056px;
    right: 92px;
    background: linear-gradient(to right, #d8dc2b -34%, rgba(255, 92, 0, 0.9490196078) 116%);
    font-size: 1.2rem;
    min-width: 136px;
    height: 42px;
    border-radius: 10px;
  }
}
.support__wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  margin-top: 24px;
}
@media (max-width: 46.25em) {
  .support__wrap {
    grid-template-columns: 1fr;
    row-gap: 70px;
    margin-top: 30px;
  }
}
.support__card-list {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
@media (max-width: 46.25em) {
  .support__card-list {
    row-gap: 10px;
  }
}
.support__card-item {
  position: relative;
  width: 494px;
  height: 158px;
  padding: 30px 40px;
  border: 2px solid #282c30;
  border-radius: 15px;
  transition: 0.3s;
}
@media (max-width: 46.25em) {
  .support__card-item {
    width: 319px;
    height: 102px;
    padding: 18px 25px 0;
  }
}
.support__card-item:nth-child(2) .support__card-name::after {
  background-color: #0cce84;
}
.support__card-item:nth-child(3) .support__card-name::after {
  background-color: #ff7667;
}
.support__card-item:hover {
  background-color: #282c30;
}
.support__card-item:hover::before {
  position: absolute;
  top: 120px;
  left: 44px;
  content: "";
  display: inline-block;
  width: 425px;
  height: 60px;
  border-radius: 19px;
  background: #0d0d0d;
  filter: blur(50px);
}
@media (max-width: 46.25em) {
  .support__card-item:hover::before {
    display: none;
  }
}
.support__card-name {
  position: relative;
  display: inline-block;
  color: #f9f9f9;
  font-weight: 600;
  font-size: 2.8rem;
}
@media (max-width: 46.25em) {
  .support__card-name {
    font-size: 1.8rem;
  }
}
.support__card-name::after {
  position: absolute;
  bottom: 7px;
  right: -14px;
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #ef8f00;
}
@media (max-width: 46.25em) {
  .support__card-name::after {
    bottom: 5px;
    right: -10px;
    width: 5px;
    height: 5px;
  }
}
.support__card-desc {
  width: 388px;
  margin-top: 10px;
  color: #858b93;
  font-weight: 400;
  line-height: 1.5;
}
@media (max-width: 46.25em) {
  .support__card-desc {
    width: 244px;
    font-size: 1rem;
    line-height: 2.2;
  }
}
.support__media {
  position: relative;
  height: 615px;
}
@media (max-width: 46.25em) {
  .support__media {
    height: 448px;
  }
}
.support__media-img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 348px;
  height: 264px;
  border-radius: 30px;
  border: 3px solid transparent;
  background: linear-gradient(to right, #a7ef4c, #ff5435, #ef8f00) border-box;
  box-shadow: 0px 4px 89px 27px rgba(0, 0, 0, 0.4);
  object-fit: cover;
}
@media (max-width: 46.25em) {
  .support__media-img {
    width: 100%;
    height: 210px;
  }
}
.support__media-img:nth-child(2) {
  top: 160px;
  left: 200px;
  background: linear-gradient(to right, #6aea5c, #fd7566, #ef8f00) border-box;
}
@media (max-width: 46.25em) {
  .support__media-img:nth-child(2) {
    display: none;
  }
}
.support__media-img:nth-child(3) {
  top: 351px;
  left: 25px;
  background: linear-gradient(to right, #b2eb22, #f95e37, #f28a14) border-box;
}
@media (max-width: 46.25em) {
  .support__media-img:nth-child(3) {
    top: 238px;
    left: 0;
  }
}
.support__line {
  width: 1000px;
  height: 1px;
  margin: 70px auto 0;
  background-color: #282c30;
}
@media (max-width: 46.25em) {
  .support__line {
    width: 265px;
    margin-top: 150px;
  }
}

.blog {
  margin-top: 70px;
}
@media (max-width: 46.25em) {
  .blog {
    margin-top: 80px;
  }
}
.blog .container {
  width: 1096px;
}
@media (max-width: 46.25em) {
  .blog .container {
    width: 319px;
  }
}
.blog__heading {
  width: 532px;
  margin: 0 auto;
}
@media (max-width: 46.25em) {
  .blog__heading {
    width: 314px;
  }
}
@media (max-width: 46.25em) {
  .blog__heading-gradient-text {
    background: linear-gradient(180deg, #f9d100 17.71%, rgba(129, 221, 37, 0) 100%, #ff8a00 100%);
  }
}
.blog__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 26px;
  margin-top: 56px;
}
@media (max-width: 46.25em) {
  .blog__list {
    grid-template-columns: 1fr;
    row-gap: 40px;
    margin-top: 60px;
  }
}
.blog-item {
  padding: 20px 20px 28px;
  border-radius: 12px;
  background-color: #282c30;
}
.blog-item__img-wrap {
  position: relative;
  width: 100%;
  height: 254px;
  border-radius: 12px;
  overflow: hidden;
}
@media (max-width: 46.25em) {
  .blog-item__img-wrap {
    height: 234px;
  }
}
.blog-item__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
.blog-item__tag {
  position: absolute;
  top: 192px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(54.5px);
  font-weight: 600;
  font-size: 1.2rem;
  min-width: 140px;
  height: 36px;
  border-radius: 30px;
}
@media (max-width: 46.25em) {
  .blog-item__tag {
    top: 176px;
    font-size: 1rem;
    min-width: 128px;
    height: 32px;
    border-radius: 30px;
  }
}
.blog-item__img-wrap:hover .blog-item__img, .blog-item__tag:hover .blog-item__img {
  transform: scale(1.2);
}
.blog-item__title {
  width: 190px;
  margin: 52px auto 0;
  color: #f9f9f9;
  font-weight: 400;
  line-height: 1.625;
  text-align: center;
}
@media (max-width: 46.25em) {
  .blog-item__title {
    width: 175px;
    margin-top: 48px;
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 1.44;
  }
}
.blog-item__progress-bar {
  width: 238px;
  height: 7px;
  border-radius: 23px;
  margin: 18px auto 0;
  background-color: #313538;
}
@media (max-width: 46.25em) {
  .blog-item__progress-bar {
    width: 220px;
    margin-top: 26px;
  }
}
.blog-item__progress-status {
  width: 23%;
  height: 100%;
  border-radius: inherit;
  background-color: #ff7667;
}
.blog-item__link {
  display: flex;
  column-gap: 8px;
  align-items: center;
  margin-top: 24px;
  margin-left: 222px;
  color: #ff7667;
  font-weight: 600;
  font-size: 1.2rem;
}
@media (max-width: 46.25em) {
  .blog-item__link {
    margin-left: 192px;
    font-size: 1rem;
  }
}
.blog-item__link-name {
  color: #858b93;
  opacity: 0.6;
}
.blog-item:nth-child(2) .blog-item__progress-status {
  width: 43%;
  background-color: #0cce84;
}
.blog-item:nth-child(2) .blog-item__link {
  color: #0cce84;
}
.blog-item:nth-child(3) .blog-item__progress-status {
  width: 12%;
  background-color: #ef8f00;
}
.blog-item:nth-child(3) .blog-item__link {
  color: #ef8f00;
}

.testimonials {
  margin-top: 140px;
}
@media (max-width: 46.25em) {
  .testimonials {
    margin-top: 80px;
  }
}
@media (max-width: 46.25em) {
  .testimonials .container {
    width: 319px;
  }
}
.testimonials__inner {
  position: relative;
  min-height: 372px;
}
.testimonials__heading {
  display: none;
}
@media (max-width: 46.25em) {
  .testimonials__heading {
    display: flex;
    justify-content: center;
    column-gap: 2px;
  }
}
.testimonials__heading-gradient-text {
  background: linear-gradient(to right, #f8d100, #f8d100);
}
.testimonials__wrap {
  overflow: hidden;
}
@media (max-width: 46.25em) {
  .testimonials__wrap {
    margin-top: 55px;
  }
}
.testimonials__list {
  display: flex;
  flex-wrap: nowrap;
}
.testimonials__item {
  flex-shrink: 0;
  width: 385px;
  height: 308px;
  padding: 30px 40px 26px;
  border: 1px solid;
  border-radius: 10px;
  border-color: #282c30;
  transition: 0.3s;
}
@media (max-width: 46.25em) {
  .testimonials__item {
    width: 100%;
    height: 255px;
    padding: 24px 20px 20px;
    background-color: #282b2e;
  }
}
.testimonials__item ~ .testimonials__item {
  margin-left: 32px;
}
.testimonials__quotes-icon {
  margin-left: 216px;
  color: #282c30;
  transition: 0.3s;
}
@media (max-width: 46.25em) {
  .testimonials__quotes-icon {
    height: 26px;
    margin-left: 192px;
    color: #494d52;
  }
}
.testimonials__quotes {
  margin-top: 26px;
  color: #858b93;
  opacity: 0.8;
  font-weight: 400;
  line-height: 1.625;
  transition: 0.3s;
}
@media (max-width: 46.25em) {
  .testimonials__quotes {
    margin-top: 20px;
    font-size: 1.5rem;
    line-height: 1.87;
    color: #b1b1b1;
  }
}
.testimonials__info {
  display: flex;
  align-items: center;
  margin-top: 22px;
}
@media (max-width: 46.25em) {
  .testimonials__info {
    margin-top: 10px;
  }
}
.testimonials__info-wrap {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
}
@media (max-width: 46.25em) {
  .testimonials__info-wrap {
    margin-left: 16px;
  }
}
.testimonials__avatar {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  object-fit: cover;
}
@media (max-width: 46.25em) {
  .testimonials__avatar {
    width: 30px;
    height: 30px;
  }
}
.testimonials__name {
  color: #f9f9f9;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1.56;
}
@media (max-width: 46.25em) {
  .testimonials__name {
    font-size: 1.4rem;
    line-height: 2;
  }
}
.testimonials__job {
  color: #858b93;
  font-weight: 400;
  line-height: 1.5;
}
@media (max-width: 46.25em) {
  .testimonials__job {
    font-size: 1rem;
    line-height: 2;
  }
}
.testimonials__rating {
  display: flex;
  column-gap: 5px;
  margin-left: 52px;
}
@media (max-width: 46.25em) {
  .testimonials__rating {
    margin-left: 40px;
  }
}
.testimonials__item:hover {
  background-color: #282c30;
}
.testimonials__item:hover .testimonials__quotes-icon {
  color: #0cce84;
  rotate: 180deg;
}
.testimonials__item:hover .testimonials__quotes {
  color: #bcc6d0;
}
.testimonials__dots {
  display: none;
  justify-content: center;
  column-gap: 5px;
  margin: 20px auto 0;
}
@media (max-width: 46.25em) {
  .testimonials__dots {
    display: flex;
  }
}
.testimonials__dot {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #f9f9f9;
  opacity: 0.3;
}
.testimonials__dot--active {
  background-color: #ef8f00;
  opacity: 1;
}
.testimonials__controls {
  position: absolute;
  bottom: 0;
  right: 60px;
  display: flex;
  column-gap: 25px;
}
@media (max-width: 46.25em) {
  .testimonials__controls {
    top: 48px;
    bottom: initial;
    right: 0;
    column-gap: 15px;
  }
}
.testimonials__btn {
  min-width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #858b93;
  transition: 0.3s;
  cursor: pointer;
}
@media (max-width: 46.25em) {
  .testimonials__btn {
    min-width: 30px;
    height: 30px;
    border-radius: 50%;
  }
}
.testimonials__btn:hover {
  color: #ef8f00;
}
@media (max-width: 46.25em) {
  .testimonials__btn-icon {
    height: 10px;
  }
}

.ftr {
  padding: 68px 0 148px;
  margin-top: 165px;
  background-color: #0d1012;
}
@media (max-width: 46.25em) {
  .ftr {
    padding: 40px 0;
    margin-top: 78px;
  }
}
.ftr .container {
  width: 1096px;
}
@media (max-width: 46.25em) {
  .ftr .container {
    width: 319px;
  }
}
.ftr__row {
  display: flex;
}
.ftr__row:first-child {
  align-items: center;
}
@media (max-width: 46.25em) {
  .ftr__row:first-child {
    justify-content: center;
  }
}
.ftr__row:last-child {
  margin-top: 70px;
}
@media (max-width: 46.25em) {
  .ftr__row:last-child {
    margin-top: 64px;
  }
}
.ftr__logo {
  height: 30px;
}
@media (max-width: 46.25em) {
  .ftr__logo {
    display: none;
  }
}
.ftr__cta-wrap {
  display: flex;
  align-items: center;
  column-gap: 54px;
  margin-left: 400px;
}
@media (max-width: 46.25em) {
  .ftr__cta-wrap {
    flex-direction: column;
    row-gap: 26px;
    margin: 0;
  }
}
.ftr__cta-title {
  color: #858b93;
  font-weight: 600;
  font-size: 2.2rem;
}
@media (max-width: 46.25em) {
  .ftr__cta-title {
    color: #495468;
  }
}
.ftr__cta-btn {
  min-width: 165px;
  height: 55px;
  border-radius: 10px;
}
@media (max-width: 46.25em) {
  .ftr__cta-btn {
    color: #fff;
    font-weight: 700;
    font-size: 1.8rem;
  }
}
.ftr__line {
  border: 1px solid;
  margin-top: 38px;
  border-color: #272633;
}
@media (max-width: 46.25em) {
  .ftr__line {
    display: none;
  }
}
.ftr__col:first-child {
  display: flex;
  flex-direction: column;
}
@media (max-width: 46.25em) {
  .ftr__col:first-child {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.ftr__col:nth-child(2) {
  margin-left: 154px;
}
.ftr__col:nth-child(3) {
  margin-left: 55px;
}
.ftr__col:nth-child(4) {
  margin-left: 87px;
}
@media (max-width: 46.25em) {
  .ftr__col:nth-child(2), .ftr__col:nth-child(3), .ftr__col:nth-child(4) {
    display: none;
  }
}
.ftr__logo-mobile {
  display: none;
  height: 10px;
}
@media (max-width: 46.25em) {
  .ftr__logo-mobile {
    display: block;
  }
}
.ftr__sub {
  color: #f9f9f9;
  font-weight: 600;
  font-size: 2.2rem;
}
@media (max-width: 46.25em) {
  .ftr__sub {
    display: none;
  }
}
.ftr .sub-form {
  margin-top: 44px;
}
@media (max-width: 46.25em) {
  .ftr .sub-form {
    margin: 0;
  }
}
.ftr .sub-form__wrap {
  display: flex;
  width: 308px;
  height: 50px;
  padding: 6px;
  border: 1px solid;
  border-radius: 26px;
  border-color: #272633;
}
@media (max-width: 46.25em) {
  .ftr .sub-form__wrap {
    width: 172px;
    height: 28px;
    padding: 4px;
  }
}
.ftr .sub-form__input {
  /* Box Model */
  width: 100%;
  height: 100%;
  padding: 0 19px;
  border-radius: inherit;
  border: none;
  outline: none;
  /* Color */
  color: #f9f9f9;
  background-color: transparent;
  /* Text */
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 1.17;
}
@media (max-width: 46.25em) {
  .ftr .sub-form__input {
    padding: 0 8px;
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 1.83;
  }
}
.ftr .sub-form__input::placeholder {
  color: #858b93;
}
.ftr .sub-form__btn {
  min-width: 38px;
  height: 38px;
  border-radius: 50%;
}
@media (max-width: 46.25em) {
  .ftr .sub-form__btn {
    min-width: 20px;
    height: 20px;
    border-radius: 50%;
  }
  .ftr .sub-form__btn-icon {
    height: 6px;
  }
}
.ftr__socials-list {
  display: flex;
  column-gap: 16px;
  margin-top: 45px;
}
@media (max-width: 46.25em) {
  .ftr__socials-list {
    display: none;
  }
}
.ftr__socials-item {
  min-width: 38px;
  height: 38px;
  border-radius: 50%;
}
.ftr__heading {
  color: #f9f9f9;
  font-weight: 600;
  font-size: 2.2rem;
}
.ftr__list {
  margin-top: 22px;
}
.ftr__link {
  padding-bottom: 20px;
  color: #858b93;
  opacity: 0.6;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 2.11;
}
.ftr__link:hover {
  text-decoration: underline;
  text-underline-offset: 10px;
}
.ftr__menu-mobile {
  display: none;
}
@media (max-width: 46.25em) {
  .ftr__menu-mobile {
    display: block;
  }
}